package com.gingersoft.gsa.cloud.main.mvp.model.bean;

/**
 * @author 宇航. 1239658231@qq.com
 * Date: 2021/5/28
 * Time: 15:47
 * Use:清機歷史列表
 */
public class SettlementHistoryListBean {
    /**
     * id : 366
     * restaurantId : 312
     * type : 3
     * operationTime : 1621928421000
     * operationStartTime : 1621928084000
     */
    private int id;
    private int restaurantId;
    private int type;
    private long operationTime;
    private long operationStartTime;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getRestaurantId() {
        return restaurantId;
    }

    public void setRestaurantId(int restaurantId) {
        this.restaurantId = restaurantId;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public long getOperationTime() {
        return operationTime;
    }

    public void setOperationTime(long operationTime) {
        this.operationTime = operationTime;
    }

    public long getOperationStartTime() {
        return operationStartTime;
    }

    public void setOperationStartTime(long operationStartTime) {
        this.operationStartTime = operationStartTime;
    }
}
